body {
margin:0;
padding:0;
height:100%;
border:none;
height:100%;
font-family:arial,helvetica,sans-serif;
font-size:12px;
margin:10px;
background-image: url(../images/mbg.gif);
background-color: white;
background-attachment: fixed;
text-align: center;
color:#DBDBDB;
}

a, #dialog a{
color:#63BE1C;
text-decoration: none;
outline:none;
}

a:hover, #dialog a:hover{
text-decoration: underline;
}


#header {
 text-align:left;
 padding:0px;
 width:100%;
 background: url(../images/header_bg.jpg) scroll white repeat-x;
 }

#logos,#icons{
	margin:0px!important;
	padding:0px!important;
}
#logos{
 float:left;
}

#icons{
 float:left!important;
 padding-left:0px!important;
 padding-top:14px!important;
}

#icons_kapcsolat, #icons_kapcsolat2, #icons_kapcsolat3{
 padding-left:20px!important;
 margin-right: 70px;
}

#icons_kapcsolat a, #icons_kapcsolat3 a{
	cursor:pointer;
	color:#63BE1C
}

#icons img, #icons_kapcsolat img, #icons_kapcsolat3 img{
 border:none;
 margin-right:12px;
 cursor:pointer;
}

#icons_kapcsolat img{
	vertical-align:middle;
	margin-bottom:12px;
}

#kereses{
 float:right!important;
 padding-right:20px!important;
 padding-top:27px!important;
 text-align: right;
}

#kereses a {
color:#63BE1C;
margin-right:32px;
font-size: 10px;
}

#kereses a:hover{
color: #1C96DC;
text-decoration: none;
}


#main {
	background: url(../images/mainbg.jpg) scroll top center white repeat-x;
   background-color: white;
	float: left;
	width: 100%;
        height:100%;
        min-height:100%;
	display: table;
	padding-bottom:10px;
	color:#505050;
	}

#footer {
 float:left;
 width:100%;
 background-color: #A0DC6F;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 filter: alpha(opacity=80);
 -moz-opacity:0.80;
 -khtml-opacity: 0.80;
 opacity: 0.80;
 z-index:0;
}

#footer table {border:none;width:100%;background: url(../images/forrasfigyelo.png) no-repeat 15px bottom }
#footer table td {padding:15px;vertical-align:top;width:25%;text-align:left!important}
#footer table td a {color:white;line-height:12pt;font-size:9pt;}
#footer table td a:hover {color:#1C96DC;text-decoration:none}
#footer a.fomenu {font-size:11pt;line-height:16.5pt}
#footer table td p {color:#1C96DC;text-align:left!important;font-size:11pt;font-family:Georgia;margin-left:0px;font-style: italic}
#footer ul{padding-left:0px;list-style-type: none;text-indent:0px;}
#footer ul li {margin: 0 0 0 1em; padding: 0; text-indent: -1em;}

#menu {
	background-color: transparent;
	width: 965px;
	text-align: center;
/*background-image: url(../images/menubg.jpg);*/
	background: #96D467;
	padding-left:10px;
}



#nyelvek {
	background-color: transparent;
	width: auto;
	text-align: center;
	background-image: url(../images/menubg.jpg);
   float:right;
   line-height: 26px;
	margin-left: 100px;
}

/* Menu Bar */

#nav, #nav ul      {
  line-height: 26px;
  text-align: left;
  list-style-type: none;
  margin: 0px;
  padding:0px;
/* - ezeket - */
  font-family: arial;
  font-weight:bold;
  font-variant: normal;
  font-size:12px;
  width:100%;
  color:white!important;
}


#nav a:link, #nav a:visited     {
  color: white!important;
  font-weight:normal;
  font-size: 14px;
  text-decoration: none;
  background-color: transparent;
  text-align: center;
  /* width: 152px; */
  display: block;
  padding-left:13px;
  padding-right:12px;
 }

#nav a:hover   {
 background-color:#1C96DC;
 color:white;
 }

#nav li:hover, #nav li.hover {
  position: static; }

#nav li.top   {
 float: left;
 font-size:10pt!important;
 color:white!important;
 /*width: 152px */
}


/* Menu Dropdowns */
#nav li ul  {
 /*font-size: 0.9em; */
 background-color: #A0DC6F;
 position: absolute;
 left: -999em;
 line-height:14px;
 width: 300px;
 color:white!important;
 border: 1px solid #69BAE9;
 border-top:none;
/**/
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
 filter: alpha(opacity=98);
 -moz-opacity:0.98;
 -khtml-opacity: 0.98;
 opacity: 0.98;
/**/

}

#nav li ul a:link, #nav li ul a:visited,
#nav li ul li a:link, #nav li ul li a:visited
{
font-size: 10pt;
text-decoration: none;
text-align: left;
padding:3px;
padding-top:5px;
padding-bottom:5px;
padding-left: 13px;
padding-left: 12px;
width: 135px;
display: block;
color: white!important;
}

#nav li ul a:hover      {
 background-color:#69BAE9;
 color:white;
}

#nav li:hover ul, #nav li.sfhover ul {
/* lists nested under hove#6B0808 list items */
 left: auto;
 }

#nav li ul li.separator{
line-height:14px;
padding:10px;
padding-left: 13px;
padding-left: 12px;
color:#505050;
clear:both;
}

#nav li ul li.kiiro a{
 width: 285px!important;
 font-size:10pt;
}

h1, h2, h3, h4, .hasabcim, #nl_form  {
	font-family: arial;
	text-align: left;
   margin: 20px;
	}

h1{
   margin-top:20px;
  	color:#505050;
	font-size: 32px;
	font-family: georgia;
	font-weight: normal!important;
	font-variant:small-caps;
}

h2, .hasabcim{
   font-family: georgia;
 	color:#505050;
	font-size: 23px;
	text-align: left;
	font-weight: normal!important;
	text-align:left!important;
}
h1 a{ color:#505050;}
h1 a:hover {color:#63BE1C;}

h3{
  	font-family: georgia;
	color:#000000;
	font-size: 16px;
	margin-top:24px!important;
}

 p, .szoveg, .szoveg12{
 	color:#303030;
	font-family: arial;
	margin: 0px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom:13px;
	text-align: justify;
	font-size:13px;
	line-height: 17px;
	margin-bottom:15px;
	 text-align: left!important;
 }

 .szoveg12{
  margin:auto;
  text-align:justify;
  line-height:135%;
 }

#footer p {
 text-align: center!important;
 font-size: 10px;
 text-indent: 0px;
}


 #wrapper {
 width: 100%;
 height:100%;
 min-height:100%;
 margin: 0px auto;
 padding: 0px;
 text-align: left;
}
#content {
 width: 975px;
 height:100%;
 min-height:100%;
 margin-top: 0px;
 padding-bottom: 25px;
 background-color: white;
}

#content div {
 float: left;
}

#idezet {
 	color:#404041;
	font-family: arial;
	font-size: 11.5px;
	line-height:15px;
	text-align: right;
        margin: 0px;
	margin-bottom:10px;
	margin-left:12.5px;
	text-align: justify;
        text-align:right;
	float: right;
	width:165px;
	font-weight: normal;
	font-style: italic;
}


#felhivas {
 	color:#404041;
	font-family: arial;
	font-size: 11.5px;
	line-height:15px;
	text-align: left !important;
	float: right;
	width:215px;
	font-weight: normal;
   background-color: #D8E3C3;
	margin-right:0px;
	margin-left:10px;
	margin-bottom:0px;
	padding:10px;
	padding-bottom:10px;
}

#felhivas p, #felhivas h2  {
 margin:0px;
 margin-bottom:4px;
 text-indent:0px;
 }


.alairas{
font-variant: small-caps;
font-style: normal;
font-weight:bold;
}

#tipusok{
	float: right !important;
	width: 250px;
}

#tipusok p {
	text-align: left;
}

#tipusok h2{
	margin-top:0px;
	margin-bottom:12.5px;
}

.pv{
	text-indent: 0px;
}

ul.szoveg{
	text-indent: 50px;
}

.galeriakep{
filter:alpha(opacity=100);
-moz-opacity:0.100;
border:1px silver solid;
margin:5px;
}

.kepkeret, .kepkeretj, .kepkeretb {
  padding:6px;
  background-color: white;
  border:1px solid silver;
  margin-bottom:5px;
}

.kepkeret{margin:5px;}

.kepkeretj{
 float: right;
 margin-left:10px;
}

.kepkeretb{
 float: left;
 margin-right:10px;
}


#ph_kiirok {
 /*margin-top:20px;*/
 float:left;
 width:291px;
 margin-right:20px;
 margin-left:20px;
 text-align: left;
 height:100%;
 min-height:100%;
 display: table-column;
}

#ph_cols{
 width:624px;/*624*/
 padding:0px;
 float:right;
 margin:0px;
}


#ph_cols h1, #ph_cols h2{ margin-left:0px;}

#ph_col0 {
 float:left;
 width:624px;/*624*/
 border-bottom: 1px #B3B3B3 dashed;
 margin-bottom: 0px;
 background: url(../images/friss.png) top right no-repeat;
 clear:both;
}

#ph_col0 h3 {
 font-variant:small-caps;
 font-size:155%;
}

#ph_col0 p {
 text-align: justify!important;
}

#ph_col1 {
 float:right;
 width:302px;
 margin-right:20px;
}

#ph_col2 {
 float:right;
 width:302px;
}


#ph_kiirok ul {
 list-style-type: none;
 margin: 0px;
 padding:0px;
}

#ph_kiirok ul li{
  margin-bottom: 10px;
 }

a.kiiro{
 font-family: Georgia;
 font-size: 16px;
 font-weight:normal;
 margin-bottom:10px;
 color: #63BE1C;
 font-size:10.7pt!important;
}
a.kiiro:hover{
 color:#1C96DC;
 text-decoration:none;
}

h3, .hircim{
 font-family: Georgia;
 font-size: 16px;
 font-weight:normal;
 margin:0px;
 padding:0px;
 color:#1C96DC;
 line-height: 110%;
 text-align: left !important;
}

h3 a {color:#1C96DC;}
h3 a:hover {color:#63BE1C;}

.hirdatum{
 font-size:9px;
 font-weight:normal;
 margin: 0px;
 padding: 0px;
 text-align: right!important;
 color:gray;
 text-transform: uppercase;
}

.hirszoveg, .hirszovegfh{
 margin: 0px;
 padding: 0px;
 font-size:13px;
 color:#303030;
 line-height: 17px;
 margin-bottom:15px;
 text-align: left!important;
}

.hirszoveg
{
max-height: 205px;
overflow: hidden;
}

.hirszoveg a, .hirszovegfh a {color:#303030;}
.hirszoveg a:hover, .hirszovegfh  a:hover {color:#63BE1C;}

.hirszoveg a.t, .hirszovegfh a.t {color:#63BE1C;}
.hirszoveg a.t:hover, .hirszovegfh  a.t:hover {color:#63BE1C;}

.hl{
background-color:yellow;
font-weight:bold
}


#ph_col0 p.hirdatum {
 text-align: right!important;
}

li.hirszoveg a{color:#A0A0A0!important}
li.hirszoveg a:hover{color:#63BE1C!important}
li.hirszoveg {color:#A0A0A0!important}

.megjegyzes{font-size:9px;}

hr{
border:none;
border-bottom:#B3B3B3 solid 1px;
height: 1px;
}

input[type="text"], input[type="password"], select {
border:1px solid #b3b3b3;
background-image: url(../images/menu_al.jpg);
background-repeat:no-repeat;
background-color:white;
background-position:right top;
font-family:arial;
font-size:15px;
color:#276487;
padding-left:5px;
padding-top:2px;
text-align:left;
width:196px;
height:24px;
}

input[type="file"] {
background-image: url(../images/menu_al.jpg);
background-repeat:no-repeat;
background-position:right top;
font-family:arial;
font-size:15px;
color:#276487;
padding-left:5px;
padding-top:2px;
text-align:left;
width:196px;
height:24px;
}

textarea {
border:1px solid #b3b3b3;
background-image: url(../images/menu_al.jpg);
background-repeat:no-repeat;
background-color:white;
background-position:right top;
font-family:arial;
font-size:15px;
color:#276487;
padding-left:5px;
padding-top:2px;
text-align:left;
}

input[type="button"], input[type="submit"], button{
 background-color:#96D467;
 border:#96D467;
 border-right:1px solid #96D467;
 border-bottom:1px solid #96D467;
 color:white;
 height:24px;
}

input[type="button"]:hover, input[type="submit"]:hover, button:hover{
 cursor: pointer;
 cursor: hand;
 border:#96D467;
 border-right:1px solid #1C96DC;
 border-bottom:1px solid #1C96DC;
}

input[type="button"]:active, input[type="submit"]:active, button:active{
 cursor: pointer;
 cursor: hand;
 border:#96D467;
 border-left:1px solid #1C96DC;
 border-top:1px solid #1C96DC;
}

input[type="text"], input[type="password"], input[type="file"], input[type="button"], input[type="submit"], button, select, textarea{
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
outline:none!important;
}

img.kism{
 width:8px;
 height:7px;
 border:none;
}

.tagsag {background-color: #96D467}

#CSR {
	float:right!important;
	font-family:georgia;
	color:#505050;
	padding:10px;
	background:#eee;
	margin-left:10px;
	border:1px solid #ddd;
	margin-right:20px;
	text-align:right!important;
	font-size: 16px;
	font-style: italic;
	}

li{text-align:left}

div.msgdivs {
 display:none;
}

textarea.msg {
 width: 97%;
 resize: none;
}

button.msg{
 float:right;
 margin:0px;
}

 button#reszletes_kereses
 {
	height:32px;
 }

 button img
 {
	vertical-align: middle
 }

 .hirsmallpic
 {
	width: 120px;
	float: right;
	border: 1px solid #f0f0f0;
	margin-left: 5px;
	margin-bottom: 3px;
}

 #tester {
 	display:none;
 }



/* Konyvekhez */
#ettermek{
	width: 100%!important;
	padding-top:0px!important;
}

#konyvek h3 {
	margin-left: 20px;
	margin-right: 20px;
	clear:both;
}

#konyvek p {
	min-height: 85px;
	height: 85px;
	vertical-align: top;
	line-height: 150%
}

#konyvek img{
float: left;
margin-right:15px;
margin-bottom:30px;
width: 150px;
border: 1px silver solid;
padding: 5px;
background: white
-moz-border-radius:4px;
-khtml-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
outline:none!important;
-moz-box-shadow:    1px 2px 1px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 2px 1px 0px rgba(0,0,0,0.3);
box-shadow:         1px 2px 1px 0px rgba(0,0,0,0.3);
}



#konyvek h4{
	margin-bottom:-20px!important;
	margin-top: 0px!important;
	font-size: 125%;
	font-variant: small-caps;
}


#konyvek div.book{
	padding-left: 20px;
	margin-top:30px;
	width: 465px;
	cslear: both;
}

.bookfull {
	width:930px!important;
}

#konyvek div.book p,
#konyvek div.book p i {
	min-height: 0px!important;
	height: auto!important;
}

#konyvek div.book h3{
	clear: none;
}

#konyvek .book img.bookcover{
	width:auto!important;
	height: 150px!important;
	float: left;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
}

.bookcard {
	float:left!important;
	clear: none!important;
	width: auto!important;
}

.linkicon {
	border: none!important;
	width: 32px!important;
	height: 32px!important;
	padding: 2px!important;
	-moz-border-radius:2px!important;
	-khtml-border-radius:2px!important;
	-webkit-border-radius:2px!important;
	border-radius:2px!important;
	outline:none!important;
	-moz-box-shadow:    1px 1px 1px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.2);
	box-shadow:         1px 1px 1px 0px rgba(0,0,0,0.2);
}

#konyvek a img
{
	width:16px;
	margin-right:5px;
  -moz-border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  	padding: 2px;
  -moz-box-shadow:    0px 0px 0px 0px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 0px 0px rgba(0,0,0,0.3);
}


/* Konyvekhez vége */

#kereses2 {
	width: 100%!important;
	background: white;
	display: none;
	border:none;
	background: url("../images/mainbg.jpg") repeat-x scroll center top white;
	padding-top:10px;
	float: right;
	text-align: right;
	margin-right:2%!important;
}

.na_ez_itt_mi {
	width:935px;
}
